GPXINFO(1)

NAME
gpxinfo - command line utility to extract basic statistics from a GPX file

SYNOPSIS
gpxinfo file ...

DESCRIPTION
gpxinfo extracts basic statistics from a GPX file. It prints meta info about the file and calculates data about tracks and routes in the file, among which are times, distances, and uphill and downhill information.

AUTHORS
gpxinfo was written by Tomo Krajina <tkrajina@gmail.com>, for copyright and license, see /usr/share/doc/gpxinfo/copyright.

The man page was written for the Debian project by Dominik George <nik@naturalnet.de>.